Whamcloud - gitweb
b=24417 Update Build-Depends
authorBrian J. Murrell <brian@whamcloud.com>
Fri, 21 Jan 2011 22:47:58 +0000 (17:47 -0500)
committerOleg Drokin <green@whamcloud.com>
Thu, 10 Mar 2011 02:53:13 +0000 (18:53 -0800)
commitb243f9c5f447aaa446f11133b2c649e877678825
tree9077678147d34a8c51e55aebf2186533ca6d7e6e
parent2941269c348cfed9c22d02c45eb00687339adaaa
b=24417 Update Build-Depends

- remove texlive-latex-recommended as a build requirement
- add missing "| automake1.7 | automake1.8 | automake1.9" to
  debian/control.main

Issue: LU-52
Signed-off-by: Brian J. Murrell <brian@whamcloud.com>
Change-Id: Ief22c678014836e8372a18dd3ed48a95631177b5
Reviewed-on: http://review.whamcloud.com/212
Tested-by: Hudson
Reviewed-by: Robert Read <rread@whamcloud.com>
Reviewed-by: Oleg Drokin <green@whamcloud.com>
debian/control
debian/control.main